body{font-family:verdana;font-size:10pt;background-color:#FFFFFF}
h1{color:#0000FF;font-size:10pt}
h2{color:#0000FF;font-size:8pt}
fieldset{margin:0px 0px 20px 0px}
legend{font-weight:bold;color:#0000FF;margin:0 0 10px 0}
select{margin:0 20px 0 0}
td{padding:0 20px 5px 5px;}
.mala td{padding:0}
fieldset{background-color:#FFFFC0}
.mala td{padding:0 0px 0px 0px}

table tr th {text-align: left;}

.produkt {border: 1px solid #A6CDEA; margin: 0px 0px 10px 0px;}
.produkt th {background-color: #CCFFCC;padding: 3px 5px 3px 8px;}
.produkt td {padding: 3px 5px 3px 8px;}     
.produkt tr  {background-color: #E2ECF9;} 
.produkt tr.bck1 {background-color: #F2FCFF;}    
.produkt tr.zlute {background-color: #ffff40;}  
.produkt tr.zlute1 {background-color: #ffffa0;}    
.produkt tr.bckx {background-color: #F2FCa0;}  
.produkt tr.bck1x {background-color: #F2FC00;} 


.produkt2 {border: 1px solid #A6CDEA; margin: 0px 0px 10px 0px;}
.produkt2 th {background-color: #CCFFCC;padding: 3px 5px 3px 8px; text-align: left}
.produkt2 td {background-color: #E2ECF9;padding: 3px 5px 3px 8px;}

.cervene {background-color: #FFC0C0;} 
.zelene {background-color: #C0FFC0;}   
.text-cervene {color: #f00000;}
.text-zelene {color: #008000;}

img {border: 0}
.zprava {font-weight: bold; color: #008800}  
.chyba {font-weight: bold; color: #ff0000}
.tucne {font-weight:bold;}

a {

  text-decoration: none;
  color: #000
}
a:hover {
  text-decoration: underline;
  color: #000

}

#menu {
  padding: 5px;
  border-bottom: 1px solid #aaa
}
#menu a{
  text-decoration: none;
  color: #000
}
#menu a:hover{
  text-decoration: underline;
  color: #000
}

.bck {
  background-color: #eee; 
}   
.bck1 {
  background-color: #fff; 
}   

table tr th, table tr td {
  padding: 4px
}

.doprava {
  text-align: right
}
.stred {
  text-align: center
}